
GammaLib - Action #1109

Feature # 1036 (Closed): Implement energy resolution

Add GCTAResponse::load_edisp method and link it to GCTAResponse::load for response loading

01/28/2014 09:59 AM - Knödlseder Jürgen

Status: Closed Start date: 12/10/2013

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

History

#1 - 01/29/2014 11:32 AM - Deil Christoph

- Status changed from New to In Progress

- Assigned To set to Deil Christoph

#2 - 01/31/2014 09:20 AM - Deil Christoph

- Status changed from In Progress to Resolved

Done. Will be part of a larger pull request I'll mention in the main energy dispersion issue.

#3 - 02/01/2014 09:43 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

#4 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#5 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent
